{
  "strategy_name": "Genetic",
  "params": {
    "roi": {
      "0": 0.21029,
      "11": 0.05876,
      "57": 0.02191,
      "281": 0
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "max_open_trades": {
      "max_open_trades": 80
    },
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.028,
      "trailing_stop_positive_offset": 0.105,
      "trailing_only_offset_is_reached": true
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2025-12-04 23:58:24.045587+00:00"
}